#HATS Collection
obs_collection=dia_object_collection
hats_primary_table_url=dia_object_lc
all_margins=dia_object_lc_5arcs
default_margin=dia_object_lc_5arcs
all_indexes=diaObjectId dia_object_lc_diaObjectId
hats_builder=hats-import v0.5.3.dev3+ga2ab9aa
hats_creation_date=2025-05-16T14\:44UTC
hats_estsize=14156918
hats_release_date=2024-09-18
hats_version=v0.1
